const { body } = require('express-validator');

const loginValidator = [
  body('name_mail_user')
    .trim()
    .notEmpty().withMessage('El correo o nombre de usuario es obligatorio'),
  body('user_pass')
    .trim()
    .notEmpty().withMessage('La contraseña es obligatoria')
];

module.exports = { loginValidator };